View Issue Details

IDProjectCategoryView StatusLast Update
0003637Wishes.PluginsLuaMacro / Macro Browserpublic2018-08-23 10:46
ReporterJohnDoeAssigned Toshmuel 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version 
Summary0003637: Сопоставление по маске при ошибке получения имени в обработчиках событий
DescriptionЕсли не удалось получить имя, а в обработчике маска задана явно, то предлагаю в этом случае считать сопоставление несостоявшимся, и соответственно не запускать обработчик
Additional Informationhttps://forum.farmanager.com/viewtopic.php?p=150517#p150517
TagsNo tags attached.

Activities

shmuel

2018-08-22 09:02

developer   bugnote:0016222

LuaMacro build 658.

Issue History

Date Modified Username Field Change
2018-08-19 14:30 JohnDoe New Issue
2018-08-22 09:02 shmuel Assigned To => shmuel
2018-08-22 09:02 shmuel Status new => feedback
2018-08-22 09:02 shmuel Note Added: 0016222
2018-08-23 10:34 JohnDoe Status feedback => resolved
2018-08-23 10:46 shmuel Status resolved => closed
2018-08-23 10:46 shmuel Resolution open => fixed